#include <stdio.h>
#include <conio.h>
void main(void)
{
	float a,h,area;
clrscr();
	printf("Enter Base: ");
	scanf("%f",&a);
	printf("Enter High: ");
	scanf("%f",&h);
	area =(a*h)/2;
	printf("Area is:%f\n",area);
	getch();
}